Bug 159079 - [PATCH] misc/figlet: update to 2.2.4
Summary: [PATCH] misc/figlet: update to 2.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: David E. O'Brien
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-21 10:20 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2011-08-05 00:20 UTC (History)
1 user (show)

See Also:


Attachments
figlet-2.2.4.patch (7.21 KB, patch)
2011-07-21 10:20 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2011-07-21 10:20:12 UTC
- Update to 2.2.4
- Add LICENSE
- Use DATADIR and DOCSDIR
- Sort PLIST

Port maintainer (obrien@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-07-21 10:20:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->obrien

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-08-05 00:19:01 UTC
obrien      2011-08-04 23:18:47 UTC

  FreeBSD ports repository

  Modified files:
    misc/figlet          Makefile distinfo pkg-plist 
    misc/figlet/files    patch-aa 
  Log:
  Upgrade to version 2.2.4 -- now under a BSD-like license.
  
  PR:             159079
  Submitted by:   sunpoet
  
  Revision  Changes    Path
  1.27      +9 -8      ports/misc/figlet/Makefile
  1.8       +2 -2      ports/misc/figlet/distinfo
  1.7       +25 -18    ports/misc/figlet/files/patch-aa
  1.8       +61 -61    ports/misc/figlet/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 David E. O'Brien freebsd_committer 2011-08-05 00:19:33 UTC
State Changed
From-To: open->closed

committed, thanks!